html {
    min-height: 100%;
    overflow-y: scroll;
}
body {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    min-height: 100vh;
    font-family: 'Roboto';
    color: $primary;
}
/* For email address -------------------------------------------------- */
span.reverse { 
    unicode-bidi: bidi-override;
    direction: rtl;
}
main {
    -webkit-box-flex: 1;
        -ms-flex: 1 0 auto;
            flex: 1 0 auto;
    margin-top: 70px;
}
@media only screen and (max-width: 992px) {
  legend {
    font-size: calc(1.275rem + 0.3vw) ;
  }
  h1, .h1 {
    font-size: calc(1.375rem + 1.5vw) ;
  }
  h2, .h2 {
    font-size: calc(1.325rem + 0.9vw) ;
  }
  h3, .h3 {
    font-size: calc(1.3rem + 0.6vw) ;
  }
  h4, .h4 {
    font-size: calc(1.275rem + 0.3vw) ;
  }
  .display-1 {
    font-size: calc(1.725rem + 5.7vw) ;
  }
  .display-2 {
    font-size: calc(1.675rem + 5.1vw) ;
  }
  .display-3 {
    font-size: calc(1.575rem + 3.9vw) ;
  }
  .display-4 {
    font-size: calc(1.475rem + 2.7vw) ;
  }
  .close {
    font-size: calc(1.275rem + 0.3vw) ;
  }
}.navbar-light a.nav-link.active {
    color: red !important;
}
/* Video Play Button -------------------------------------------------- */
.video-item { 
    display: block; 
    position: relative; 
}
.video-item button { 
    display: block; 
    position: absolute; 
    top: 50%; 
    left: 50%; 
    margin-left: -40px; 
    margin-top: -30px; 
    z-index: 840; 
    outline: 0 !important; 
} 
svg.btn-youtube { 
    fill: gray; 
    fill-opacity: 0.85; 
    color: white; 
    width: 55px; 
    height: 40px; }
svg.btn-youtube:hover { 
    fill: red; 
    fill-opacity: 1; 
}
svg .image { 
    fill: currentColor; 
}
/* Video Modal -------------------------------------------------- */
#mdlVideo .modal-dialog {
max-width: 1000px;
margin: 30px auto;
}
#mdlVideo .modal-body {
position: relative;
padding: 0px;
}
#mdlVideo .close {
position: absolute;
right: -30px;
top: 0;
z-index: 999;
font-size: 2rem;
font-weight: normal;
color: #fff;
opacity: 1;
}
#inp_honey{
display: none;
}
